Subject: Concordance != Bible (was Re: The Bible of Usenet *may* be changing its name...)
From: [email-masked] (Mike Chapman)
Date: Wed, 1 Feb 1995 16:49:32 GMT
Newsgroups: news.misc,alt.internet.services,news.future,news.admin.misc,news.groups

In article <[email-masked]>, Paul Clark <[email-masked]> wrote:
>In article <[email-masked]> [email-masked]  writes:
>> I'd prefer kippers, as I can relate to them. Concordance it above my
>> knowledge threshold. But then, English is not my native tongue, so I
>> suppose I may be excused, be it either "more accurate" or "more
>> resonant" (whatever that's supposed to mean). 
>> 
>
>Well, English _is_ my native tongue (Real _English_ English ;-), and it's
>over my head too.  I'm not sure if this means a lot outside the UK, but
>how about 'The Compleat Usenet'?

Concordance isn't exactly what I'd call a "big word".  It's not exactly
used properly to refer to this document either - The Usenet Concordance
would be absolutely HUGE, since it would reference the key words of
all the posts on Usenet. :-)
-- 
    Citizen Chapman - Intellectual, Militiaman, Hacker, Leader of Men
[email-masked]	I am solely responsible for the content of
[email-masked]		this message, and in no way represent any 	
Live free or die!		organization unless otherwise indicated.